@charset "utf-8";.banner {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: none
}

.banner img {
    display: block;
    width: 100%
}

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 0.4rem
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size: 0.14rem;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 0.07rem
}

.pagination a.active {
    background: #bb2e1c;
    color: #fff;
    border: 1px solid #bb2e1c
}

.pagination a:hover {
    background: #bb2e1c;
    color: #fff;
    border: 1px solid #bb2e1c
}

.pagination span {
    display: inline-block;
    font-size: 0.14rem
}

.nymain {
    position: relative;
    z-index: 1;
    padding-top: 0.4rem;
    padding-bottom: 0.5rem;
    background: url(../images/section1-bg.png) no-repeat right bottom;
    background-size: 45.31% auto
}

.nymain .leftNav {
    float: left;
    width: 3.35rem;
    position: relative
}

.nymain .leftNav>h2 {
    line-height: 0.9rem;
    font-family: sys-b;
    color: #fff;
    background: #bb2e1c;
    font-size: 0.4rem;
    font-weight: bold;
    overflow: hidden;
    text-align: center
}

.nymain .leftNav>ul {
    background-color: #f1f1f1;
    background-image: url(../images/left-bg.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 1.39rem auto;
    box-shadow: -0.1rem 0.12rem 0.46rem 0px rgba(219, 246, 253, 0.04);
    padding: 0.1rem 0 2.28rem 0
}

.nymain .leftNav>ul>li {
    margin: 0 0.2rem;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #fff
}

.nymain .leftNav>ul>li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100% + 0.2rem);
    width: 0;
    height: 100%;
    background: #fff;
    z-index: -1;
    transition: all 0.5s
}

.nymain .leftNav>ul>li>a {
    position: relative;
    padding: 0.14rem 0.25rem;
    border-bottom: 1px solid rgba(195, 195, 195, 0.55)
}

.nymain .leftNav>ul>li>a::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0.2rem;
    background: url(../images/left-sj.png) no-repeat;
    background-size: 100% auto;
    width: 0.12rem;
    height: 0.14rem;
    display: none
}

.nymain .leftNav ul li a {
    display: block;
    font-size: 0.24rem;
    line-height: 0.48rem;
    color: #000
}

.nymain .leftNav>ul>li.on>a {
    color: #bb2e1c
}

.nymain .leftNav>ul>li.on>a::after,.nymain .leftNav>ul>li.active>a::after,.nymain .leftNav>ul>li:hover>a::after {
    display: block
}

.nymain .leftNav>ul>li>span {
    display: block;
    position: absolute;
    top: 0;
    right: 0.08rem;
    width: 0.3rem;
    height: 0.77rem;
    background: url(../images/left-sj.png) no-repeat center;
    background-size: 0.08rem 0.14rem;
    z-index: 9;
    cursor: pointer;
    transition: all 0.5s
}

.nymain .leftNav>ul>li.on>span {
    background: url(../images/left-sj2.png) no-repeat center;
    background-size: 0.08rem 0.14rem;
    transform: rotate(90deg)
}

.nymain .leftNav>ul>li:hover>a {
    color: #bb2e1c
}

.nymain .leftNav>ul>li.on::before,.nymain .leftNav>ul>li:hover::before {
    width: calc(100% + 0.2rem)
}

.nymain .leftNav>ul>li.active>a {
    color: #bb2e1c
}

.nymain .leftNav ul li.active ul {
    display: block
}

.nymain .leftNav ul li a:hover {
    background-position: 0.31rem center;
    color: #bb2e1c
}

.nymain .leftNav>ul>li>ul {
    display: none;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    padding-right: 0;
    padding-left: 0.6rem
}

.nymain .leftNav>ul>li>ul>li>a {
    font-size: 0.18rem;
    line-height: 0.34rem;
    color: #333;
    border-bottom: none;
    margin: 0.15rem 0
}

.ny-right {
    float: right;
    width: calc(100% - 4.05rem);
    padding-top: 0.26rem;
    min-height: 4rem
}

.position>div {
    position: relative;
    text-align: right;
    font-size: 0;
    height: 0.6rem;
    line-height: 0.38rem;
    border-bottom: 1px solid #dcdcdc
}

.position h3 {
    position: absolute;
    font-size: 0.32rem;
    border-left: 0.03rem solid #c52922;
    line-height: 0.38rem;
    padding-left: 0.23rem;
    text-align: left;
    top: 0;
    left: 0;
    color: #000
}

.position span {
    color: #8e8e8e;
    font-size: 0.16rem;
    vertical-align: middle
}

.position img {
    height: 0.16rem;
    vertical-align: middle;
    margin-right: 0.05rem
}

.position a {
    font-size: 0.16rem;
    color: #8e8e8e;
    margin: 0 0.05rem;
    vertical-align: middle
}

.position a:hover {
    color: #bb2e1c
}

.text-list {
    margin-top: 0.1rem
}

.text-list ul li {
    padding-left: 0.3rem;
    position: relative;
    line-height: 0.9rem;
    border-bottom: 1px solid #dcdcdc;
    font-size: 0.22rem;
    position: relative;
    left: 0;
    transition: all 0.3s
}

.text-list ul li:first-child {
    border-top: none
}

.text-list ul li::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 0.04rem;
    height: 0.04rem;
    border-radius: 50%;
    background: #bb2e1c
}

.text-list ul li a {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #000
}

.text-list ul li span {
    display: block;
    float: right;
    font-family: Cochin-Bold;
    font-size: 0.16rem;
    padding-left: 0.2rem;
    color: #666;
    background: url(../images/rl.png) no-repeat left center;
    background-size: 0.21rem auto;
    padding-left: 0.41rem;
    margin-left: 0.2rem
}

.text-list ul li:hover a {
    color: #bb2e1c
}

.text-list ul li:hover span {
    color: #bb2e1c
}

.text-list ul li:hover {
    left: 0.05rem
}

.art-main .art-tit h3 {
    text-align: center;
    color: #bb2e1c;
    font-weight: normal;
    font-size: 0.3rem;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 0.51rem
}

.art-main .art-body {
    padding-top: 0.3rem
}

.art-main .art-body p,.art-main .art-body p * {
    /* color: #000; */
    /* text-indent: 2em; */
    font-family: "微软雅黑" !important;
    font-size: 0.18rem !important;
    line-height: 0.38rem !important;
    margin-bottom: 0.3rem;
    !;!importan;
    }

.art-main .art-body img {
    max-width: 80% !important;
    height: auto !important;
    display: block;
    margin: 0 auto
}

.art-main .cont-tit p {
    font-size: 0;
    text-align: center;
    line-height: 0.3rem;
    border-bottom: 1px solid #e1e1e1;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem
}

.art-main .cont-tit p span {
    display: inline-block;
    vertical-align: middle;
    font-size: 0.16rem;
    color: #777;
    margin: 0 0.2rem
}

.art-info {
    border-top: 1px solid #e1e1e1;
    margin-top: 0.25rem
}

.pnext {
    margin-top: 0.25rem
}

.pnext p {
    font-size: 0.18rem;
    text-indent: initial;
    line-height: 0.32rem;
    padding: 0.1rem 0;
    transition: all 0.5s
}

.pnext p a {
    color: #222;
    font-weight: normal
}

.pnext p:hover {
    color: #bb2e1c
}

.pnext p:hover a {
    color: #bb2e1c
}

.img-lists ul {
    overflow: hidden;
    margin-left: -2%;
    margin-right: -2%
}

.img-lists ul li {
    float: left;
    width: 29.333%;
    margin: 0.4rem 2% 0 2%;
    border: 1px solid #eee;
    transition: all 0.3s;
    position: relative;
    top: 0
}

.img-lists ul li:hover {
    box-shadow: 0 0 0.1rem rgba(51, 51, 51, 0.16);
    top: -0.1rem
}

.img-lists ul li a {
    display: block;
    width: 100%
}

.img-lists ul li a .pic {
    padding-top: 61%
}

.img-lists ul li a>div.info {
    padding: 0.15rem 0.1rem;
    font-size: 0;
    text-align: center
}

.img-lists ul li a>div.info p {
    color: #333;
    font-size: 0.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.img-lists ul li:hover a>div.info p {
    color: #bb2e1c
}

.list-ld {
    overflow: hidden
}

.list-ld ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.list-ld ul li {
    width: 48%;
    margin-top: 0.8rem
}

.list-ld ul li a {
    display: flex;
    flex-wrap: wrap;
    background: rgba(0, 0, 0, 0.03)
}

.list-ld ul li .sz-pic {
    width: 2.4rem
}

.list-ld ul li .pic {
    padding-top: 132.08%
}

.list-ld ul li .sz-tx {
    flex: 1;
    min-width: 0;
    border: 1px solid transparent;
    border-left: none;
    padding: 0.3rem;
    transition: all 0.4s
}

.list-ld ul li h3 {
    font-size: 0.2rem;
    font-weight: bold;
    color: #3D3D3D;
    margin-bottom: 0.16rem
}

.list-ld ul li p {
    font-size: 0.14rem;
    line-height: 0.3rem;
    color: #333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    transition: all 0.4s
}

.list-ld ul li .xq {
    margin-top: 0.5rem;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    padding-top: 0.24rem
}

.list-ld ul li .xq span {
    display: inline-block;
    font-size: 0.14rem;
    line-height: 0.28rem;
    color: #000;
    padding-right: 0.47rem;
    background: url() no-repeat right center;
    background-size: 0.37rem auto;
    opacity: 0.32;
    transition: all 0.4s
}

.list-ld ul li:hover p {
    color: #bb2e1c
}

.list-ld ul li:hover .sz-tx {
    border-color: #bb2e1c
}

.list-ld ul li:hover .pic img {
    transform: scale(1.1)
}

.list-ld ul li .xq span {
    opacity: 1
}

.sz-con {
    margin-top: 0.57rem;
    border-bottom: 2px solid #bb2e1c;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    box-shadow: 0px 0px 10px 0px rgba(1, 117, 182, 0.2);
    padding: 0.23rem
}

.sz-con .pic1 {
    width: 2.09rem
}

.sz-con .pic1 img {
    display: block;
    max-width: 100%
}

.sz-r {
    flex: 1;
    min-width: 0;
    padding-left: 0.42rem
}

.sz-ty {
    overflow: hidden
}

.sz-ty h3 {
    font-size: 0.2rem;
    font-weight: bold
}

.sz-ty>div {
    margin-top: 0.32rem
}

.sz-ty>div p {
    font-size: 0.18rem;
    line-height: 0.4rem;
    color: #666666;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all
}

.sz-d {
    position: relative;
    z-index: 1
}

.sz-box {
    margin-top: 0.52rem
}

.sz-box h4 {
    font-size: 0;
    margin-bottom: 0.3rem;
    background: #F4F6F6;
    padding: 0.12rem 0.18rem
}

.sz-box h4 span {
    display: inline-block;
    font-size: 0.2rem;
    font-weight: bold;
    line-height: 36px;
    background: url() no-repeat left center;
    background-size: 0.14rem auto;
    padding-left: 0.24rem
}

.sz-box p {
    font-size: 0.18rem;
    line-height: 0.32rem;
    color: #666666
}

.sz-box p.z {
    text-align: center
}

.sz-box .tz {
    margin-top: 0.3rem;
    text-align: center;
    display: flex;
    justify-content: space-around
}

.sz-box .tz img {
    display: block;
    max-width: 48%
}

.sz-p p:first-child {
    margin-top: 0
}

.tw {
    margin-top: 0.3rem
}

.tw ul li a {
    display: block;
    overflow: hidden;
    padding: 0.3rem 0;
    border-bottom: 1px solid #dcdcdc;
    position: relative
}

.tw ul li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    border-top: 1px solid #bb2e1c;
    transition: all 0.5s
}

.tw ul li a .pic {
    width: 3.5rem;
    height: 1.98rem;
    padding-top: 0;
    float: left;
    margin-right: 0.42rem
}

.tw ul li a .pic .ly {
    position: absolute;
    left: 0;
    bottom: 0;
    min-width: 1.22rem;
    line-height: 0.34rem;
    text-align: center;
    padding: 0 0.1rem;
    background: rgba(187, 46, 28, 0.8);
    font-size: 0.18rem;
    color: #fff
}

.tw ul li a .tw-tx {
    overflow: hidden
}

.tw ul li a .tw-tx .date {
    font-family: Cochin-Bold;
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: #666;
    background: url(../images/rl.png) no-repeat left center;
    background-size: 0.21rem auto;
    padding-left: 0.31rem;
    margin-top: 0.4rem;
    transition: all 0.5s
}

.tw ul li a .tw-tx h3 {
    font-size: 0.2rem;
    line-height: 0.3rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    margin-top: 0.1rem;
    transition: all 0.5s
}

.tw ul li a .tw-tx p {
    font-size: 0.16rem;
    line-height: 0.26rem;
    height: 0.52rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    margin-top: 0.3rem;
    color: #191919;
    text-indent: 2em;
    opacity: 0.5
}

.tw ul li:hover a::after {
    width: 100%
}

.tw ul li:hover a .tw-tx .date {
    color: #bb2e1c
}

.bgs .tit {
    display: flex
}

.bgs .tit span {
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    position: relative;
    font-size: .2rem;
    color: #fff;
    line-height: .4rem;
    text-align: center;
    margin-right: 0.18rem
}

.bgs .tit span::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #bb2e1c;
    transform: rotate(45deg);
    z-index: -1
}

.bgs .tit>h3 {
    font-size: .24rem;
    color: #000;
    font-weight: bold
}

.bgs>div {
    margin-top: 0.6rem
}

.bgs1 ul {
    margin-top: 0.4rem;
    margin-left: -0.18rem;
    margin-right: -0.18rem
}

.bgs1 .slick-list {
    padding-bottom: 0.1rem
}

.bgs1 ul li a {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 2.1rem;
    margin: 0 .18rem;
    background-color: #fff;
    box-shadow: 0px 0.03rem 0.09rem 0px rgba(0, 0, 0, 0.07);
    border-top: 0.02rem solid #bb2e1c
}

.bgs1 .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: .9rem;
    height: 0.9rem;
    border-radius: 50%;
    background: #fcf4f3
}

.bgs1 .icon img {
    display: block;
    max-width: .39rem;
    max-height: .39rem
}

.bgs1 p {
    margin-top: 0.26rem;
    font-size: .2rem;
    padding: 0 .1rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 0.5s
}

.bgs1 ul li a:hover .icon img {
    animation: jello 1.2s linear
}

.bgs1 ul li a:hover p {
    font-weight: bold
}

.bgs2 ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -0.05rem;
    margin-right: -0.05rem
}

.bgs2 ul li {
    width: 25%
}

.bgs2 ul li a {
    display: block;
    margin: 0 0.05rem
}

.bgs2 ul li .t {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    height: 1.5rem;
    padding-bottom: 0.2rem
}

.bgs2 ul li .b {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 0.2rem
}

.bgs2 ul li .num {
    width: 0.54rem;
    height: 0.54rem;
    border: 1px solid #bb2e1c;
    border-radius: 50%;
    line-height: .54rem;
    text-align: center;
    font-size: .22rem;
    color: #bb2e1c;
    position: relative
}

.bgs2 ul li .num::before {
    content: '';
    position: absolute;
    top: -.24rem;
    left: 50%;
    height: .24rem;
    transform: translateX(-50%);
    border-left: 1px solid #bb2e1c
}

.bgs2 ul li:nth-child(odd) .num::before {
    top: 100%
}

.bgs2 ul li .tx {
    text-align: center
}

.bgs2 ul li .tx h3 {
    font-size: .2rem;
    line-height: .24rem;
    color: #bb2e1c
}

.bgs2 ul li .tx p {
    font-size: .16rem;
    line-height: .26rem;
    margin-top: 0.1rem;
    color: #333
}

.bgs2-jt {
    display: block;
    width: 100%
}

.bgs3 ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.15rem;
    margin-left: -0.14rem;
    margin-right: -0.14rem
}

.bgs3 ul li {
    width: 33.333%;
    margin-top: 0.25rem
}

.bgs3 ul li a {
    display: flex;
    align-items: center;
    margin: 0 .14rem;
    height: 1rem;
    background-color: #f1f1f1
}

.bgs3 ul li a h3 {
    font-size: .2rem;
    line-height: .24rem;
    max-height: .48rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    padding: 0 .1rem 0 .3rem;
    position: relative
}

.bgs3 ul li a h3::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 0.4rem;
    border-left: 0.02rem solid #bb2e1c
}

.bgs4 {
    background-image: linear-gradient(0deg, #ffffff 51%, #ffebe9 100%), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    box-shadow: 0px 0.03rem 0.09rem 0px rgba(0, 0, 0, 0.07);
    border: solid 1px #ececec;
    padding-top: 0.5rem
}

.bgs4>h3 {
    font-size: .24rem;
    text-align: center;
    color: #000
}

.bgs4-b {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #bb2e1c;
    padding: .2rem
}

.bgs4-b img {
    display: block;
    width: .29rem;
    margin-right: 0.15rem
}

.bgs4-b span {
    display: block;
    flex: 1;
    min-width: 0;
    font-size: .24rem;
    color: #fff
}

.bgs4 .box {
    width: 100%;
    max-width: 5.3rem;
    margin: 0 auto;
    margin-top: .4rem;
    padding-bottom: 0.8rem
}

.form-group {
    margin-bottom: 0.2rem;
    display: flex;
    align-items: center
}

label {
    display: block;
    width: 1rem;
    text-align: right;
    font-size: 0.16rem;
    margin-right: 0.2rem
}

.form-control {
    flex: 1;
    min-width: 0;
    height: 0.44rem;
    line-height: 0.44rem;
    padding: 0 0.2rem;
    border-radius: 0.04rem;
    font-size: 0.14rem;
    border: 1px solid #e3d8d6
}

.form-control::-webkit-input-placeholder {
    color: rgba(51, 51, 51, 0.4)
}

.form-control::-moz-input-placeholder {
    color: rgba(51, 51, 51, 0.4)
}

.form-control::-ms-input-placeholder {
    color: rgba(51, 51, 51, 0.4)
}

.required {
    vertical-align: middle;
    color: #bb2e1c;
    padding-right: 0.05rem
}

.form-submit {
    margin-top: .4rem;
    margin-left: 1.38rem
}

.submit-btn {
    width: 1.16rem;
    border-radius: 0.04rem;
    background: #676b6a;
    color: white;
    line-height: 0.4rem;
    font-size: 0.2rem;
    font-weight: 600;
    text-align: center;
    border: none;
    cursor: pointer;
    transition: all 0.5s
}

.submit-btn.btn1 {
    background: #bb2e1c;
    margin-right: 0.2rem
}

.submit-btn:hover {
    box-shadow: 0 0 0.1rem rgba(187, 46, 28, 0.5)
}

@media screen and (max-width: 1024px) {
    .banner::after {
        display: none
    }

    .nymain {
        padding-bottom: 0.4rem
    }

    .nymain .leftNav>h2 {
        font-size: 24px;
        line-height: 70px
    }

    .nymain .leftNav>ul>li::before {
        border-left-width: 2px
    }

    .position>div {
        line-height: 50px
    }

    .position h3 {
        font-size: 22px
    }

    .position h3::after {
        height: 2px
    }

    .text-list ul li {
        font-size: 0.18rem;
        line-height: 0.7rem
    }

    .tw ul li a .pic {
        width: 3rem;
        height: 1.7rem
    }

    .tw ul li a .pic .ly {
        font-size: 0.16rem
    }

    .tw ul li a .tw-tx .date {
        margin-top: 0.2rem
    }

    .tw ul li a .tw-tx h3 {
        margin-top: 0;
        font-size: 0.18rem
    }

    .tw ul li a .tw-tx p {
        margin-top: 0.2rem
    }

    .list-ld ul li .sz-pic {
        margin: 0 auto
    }

    .list-ld ul li {
        margin-top: 0.3rem
    }

    .list-ld ul li a {
        display: block;
        padding-top: 0.3rem
    }

    .list-ld ul li .sz-tx {
        border: 1px solid transparent !important
    }

    .list-ld ul li h3 {
        text-align: center
    }

    .list-ld ul li .xq {
        margin-top: 0.2rem;
        padding-top: 0.2rem
    }

    .art-main .art-tit h3 {
        font-size: 0.24rem
    }

    .img-lists ul li a>div.info p {
        font-size: 0.18rem
    }
}

@media screen and (max-width: 768px) {
    .nymain .leftNav>h2 {
        height: inherit;
        line-height: 0.56rem;
        font-size: 0.2rem;
        text-align: left;
        padding-left: 0.15rem;
        font-weight: 600;
        background: #bb2e1c
    }

    .nymain .leftNav>h2::before, .nymain .leftNav>h2::after {
        display: none
    }

    .nymain .leftNav>h2 span {
        float: right;
        width: 0.5rem;
        height: 0.56rem;
        background: url(../images/sub_left_down2.png) no-repeat center center;
        background-size: 0.14rem 0.14rem;
        cursor: pointer
    }

    .nymain {
        padding: 0.25rem 0
    }

    .nymain .leftNav {
        float: none;
        width: auto;
        top: 0;
        margin-right: 0
    }

    .nymain .leftNav>p {
        font-size: 18px;
        padding: 10px 0
    }

    .nymain .leftNav ul li a {
        font-size: 0.2rem;
        line-height: 0.3rem
    }

    .nymain .leftNav>ul>li>ul {
        padding-left: 0.4rem
    }

    .nymain .leftNav>ul>li>ul>li>a {
        margin: 0.1rem 0
    }

    .ny-right {
        float: none;
        width: auto;
        padding: 0 0 0.3rem 0
    }

    .position {
        padding: 16px 0;
        margin-top: 0;
        margin-bottom: 0
    }

    .position>div {
        text-align: left;
        height: auto;
        line-height: 22px;
        padding-bottom: 10px
    }

    .position h3 {
        left: 0;
        width: auto;
        height: 45px;
        font-size: 20px;
        line-height: 45px;
        position: relative;
        left: 0;
        margin-bottom: 10px;
        font-weight: 600;
        display: none
    }

    .position h3::after {
        width: 37px;
        height: 37px;
        right: -10px;
        bottom: -15px
    }

    .pagination {
        padding-top: 25px
    }

    .pagination a {
        padding: 0 5px;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
        margin: 0 3px
    }

    .nymain .leftNav ul {
        display: none;
        padding-bottom: 0;
        background-image: none
    }

    .nymain .leftNav>ul>li>span {
        height: 0.57rem
    }

    .text-list {
        margin-top: 0
    }

    .pnext {
        float: none;
        border: none;
        width: auto
    }

    .zzjg_text li {
        width: 50%
    }

    .img-lists ul li {
        width: 47.333%;
        margin: 10px 1%
    }

    .img-lists ul li a>img {
        height: 191px
    }

    .xbxx {
        padding-top: 0
    }

    .xbxx ul li a {
        padding: 15px 10px
    }

    .xbxx ul li a h3 {
        font-size: 18px;
        padding-bottom: 10px;
        margin-bottom: 15px
    }

    .xbxx ul li a p {
        font-size: 14px;
        line-height: 26px;
        height: 72px;
        padding: 0
    }

    .xbxx ul li a div span {
        font-size: 12px
    }

    .xbxx ul li a div img {
        height: 14px
    }

    .nymain .leftNav>h2 img {
        height: 20px
    }

    .dt-list2 li a>.dt-text h3 {
        font-size: 18px
    }

    .dt-list2 li a>.dt-text p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 0
    }

    .dt-list2 li a>.dt-text {
        padding-left: 10px
    }

    .dt-list2 li .date {
        width: 60px
    }

    .dt-list2 li .date span {
        font-size: 24px
    }

    .dt-list2 li .date {
        padding: 4px 0
    }

    .dt-list2 li {
        padding: 15px 0
    }

    .art-main .art-body {
        padding-top: 20px
    }

    .sz-con {
        margin-top: 0.25rem
    }

    .sz-ty h3 {
        font-size: 0.22rem
    }

    .sz-ty>div {
        margin-top: 0.2rem
    }

    .sz-ty>div p {
        font-size: 0.2rem
    }

    .sz-box h4 span {
        font-size: 0.22rem
    }

    .sz-box p {
        font-size: 0.2rem;
        line-height: 0.36rem
    }

    .sz-d::before {
        left: 0.12rem
    }

    .xz-list-t ul li .pic {
        width: 2.2rem;
        height: 1.47rem
    }

    .tw {
        margin-top: 0
    }

    .tw ul li a {
        padding: 0.25rem 0
    }

    .art-main .art-tit h3 {
        margin-top: 0.15rem
    }

    .art-main .cont-tit p span {
        font-size: 12px
    }

    .art-main .art-body p, .art-main .art-body p * {
        font-size: 0.2rem !important
    }

    .list-ld ul li h3 {
        font-size: 0.22rem
    }

    .list-ld ul li p {
        font-size: 0.16rem
    }

    .list-ld ul li .xq span {
        font-size: 0.16rem;
        background-size: 0.25rem auto;
        padding-right: 0.35rem
    }

    .bgs2 ul li {
        width: 50%
    }

    .bgs3 ul li {
        width: 50%
    }
}

@media screen and (max-width: 480px) {
    .nymain>div {
        padding: 0 10px 10px
    }

    .img-lists ul li a>img {
        height: 100px
    }

    .art-main .cont-tit p .liulan {
        margin-left: 15px
    }

    .nymain .leftNav ul li a {
        line-height: 36px;
        font-size: 15px
    }

    .nymain .leftNav>ul>li>ul>li>a {
        font-size: 13px;
        line-height: 30px
    }

    .sz-con {
        display: flex;
        flex-wrap: wrap;
        justify-content: center
    }

    .sz-con .sz-r {
        width: 100%;
        flex: none;
        padding-left: 0
    }

    .sz-r {
        width: calc(100% - 2rem)
    }

    .sz-ty {
        padding-left: 0
    }

    .sz-ty h3 {
        text-align: center;
        margin-top: 0.2rem
    }

    .sz-ty>div p {
        white-space: normal;
        word-break: normal;
        overflow: visible;
        text-overflow: initial
    }

    .tw ul li a .pic {
        float: none;
        width: 100%;
        height: auto;
        padding-top: 56.57%;
        margin-bottom: 0.2rem;
        margin-right: 0
    }

    .list-ld ul li {
        width: 100%
    }

    .list-ld ul li .sz-tx {
        padding: 0.2rem 0.3rem 0.3rem 0.3rem
    }

    .bgs>div {
        margin-top: 0.3rem
    }

    .bgs3 ul li {
        width: 100%
    }

    .bgs3 ul li a {
        height: .8rem
    }

    .bgs4 {
        padding-top: 0.4rem
    }

    .bgs4 .box {
        width: calc(100% - .4rem);
        margin: 0.3rem .2rem 0 .2rem;
        padding-bottom: 0.4rem
    }

    .bgs4-b span {
        font-size: .2rem
    }

    .bgs4-b img {
        width: .2rem
    }

    .form-submit {
        margin-left: .3rem;
        text-align: center
    }

    .submit-btn {
        font-size: .18rem
    }
}

@media screen and (max-width: 320px) {
    .text-list ul li {
        line-height: 40px
    }

    .art-main .art-tit span {
        font-size: 12px;
        padding-bottom: 5px;
        line-height: 24px;
        height: 24px
    }

    .art-main .art-body p {
        font-size: 15px
    }

    .img-lists ul li a>img {
        height: 84px
    }
}
